import type { Theme } from '../../lib/theming/Theme';
export declare const styles: {
    playground(): string;
    title(t: Theme): string;
    componentsGroup(t: Theme): string;
    sidePageBody(): string;
    variable(t: Theme): string;
    variableName(t: Theme): string;
    deprecated(): string;
    colorIcon(): string;
    baseLinkWrapper(): string;
    linkRoot(): string;
    baseVariableRoot(): string;
    loaderWrapper(): string;
    loader(): string;
    tabsWrapper(t: Theme): string;
    tooltipContent(): string;
    stickyTabsWrapper(t: Theme): string;
    tabsInnerWrapper(t: Theme): string;
    playgroundWrapper(t: Theme): string;
    editorHeaderWrapper(t: Theme): string;
    editorGroupHeader(t: Theme): string;
};
